package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

public class ContratoPtAnnioDTO {
	private Integer idContratoPtrans;
	private String annio;
	private String titulos;
	private String precio;
	private String minimo;
	
	private String seccion;
	
	
	
	
	public Integer getIdContratoPtrans() {
		return idContratoPtrans;
	}
	public void setIdContratoPtrans(Integer idContratoPtrans) {
		this.idContratoPtrans = idContratoPtrans;
	}
	public String getAnnio() {
		return annio;
	}
	public void setAnnio(String annio) {
		this.annio = annio;
	}
	public String getTitulos() {
		return titulos;
	}
	public void setTitulos(String titulos) {
		this.titulos = titulos;
	}
	public String getPrecio() {
		return precio;
	}
	public void setPrecio(String precio) {
		this.precio = precio;
	}
	public String getMinimo() {
		return minimo;
	}
	public void setMinimo(String minimo) {
		this.minimo = minimo;
	}
	public String getSeccion() {
		return seccion;
	}
	public void setSeccion(String seccion) {
		this.seccion = seccion;
	}
	@Override
	public String toString() {
		return "ContratoPtAnnioDTO [idContratoPtrans=" + idContratoPtrans + ", annio=" + annio + ", titulos=" + titulos
				+ ", precio=" + precio + ", minimo=" + minimo + ", seccion=" + seccion + "]";
	}
	
	
	
	
	
}
